﻿@model SYM.DataAccessLayer.user_profile
@{
    ViewBag.Title = SYM.Localization.Resources.Views.Community.Index.PublicProfile;
    ViewBag.Page = SYM.Localization.Resources.Views.Community.Index.PublicProfile;
    ViewBag.Breadcrumb = "<li><a href='" + Url.Action("Index", "Community") + "'>Community</a><i class='fa fa-circle'></i></li>";
    var userId = @Model.UserId;
}

@section customCss4Page{
    <link href="~/Content/themes/m1/assets/pages/css/profile.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="~/Content/assets/plugins/tiles-grid/css/finaltilesgallery.css">
}
<!-- BEGIN PAGE CONTENT-->
<div class="row">
    <div class="col-md-12">
        @Html.Partial("/Views/Community/Partial/_PublicProfileSideBar.cshtml", Model)
        <!-- BEGIN PROFILE CONTENT -->
        <div class="profile-content">
            <div class="row">
                <div class="col-md-12">
                    <div class="portlet light">
                        <div class="portlet-body">
                            <div id="chartdiv" class="chart" style="height: 450px;"> </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END PROFILE CONTENT -->
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        <div id="gallery" class="final-tiles-gallery caption-top social-icons-bottom social-icons-circle effect-fade-out">
            <div class="ftg-items">
            </div>
        </div>
    </div>
</div>


@section ExtraPluginJS {
    @Scripts.Render("~/content/themes/m1/assets/plugins/stats/js")
    <script src="~/Content/assets/plugins/tiles-grid/js/jquery.finaltilesgallery.js" type="text/javascript"></script>
}

@section ExtraPageJS {
    <script src="~/Scripts/custom/amChartProfile.js" type="text/javascript"></script>
    <script type="text/javascript" src="~/Scripts/custom/Flickr.js"></script>
}

@section scripts {
    <script type="text/javascript">
        InitMapChartProfile("@Model.UserId");
        GalleryProfile('@Model.UserId', '#gallery', 20);
    </script>
}